//
// StdHdr.h - include file for standard system include files,
//			  or project specific include files that are used 
//			  frequently, but are changed infrequently.
//

#ifndef INC_STDHDR_H
#define INC_STDHDR_H

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

// Exclude rarely-used stuff from Windows headers
#define WIN32_LEAN_AND_MEAN		

// Windows Header Files:
#include <windows.h>

// C RunTime Header Files
#include <stdlib.h>
#include <malloc.h>
#include <memory.h>
#include <tchar.h>

#endif // !INC_STDHDR_H
